Bug 984298 - [abrt] gpaste-applet-3.0.2-1.fc18: gtk_widget_activate: Process /usr/libexec/gpaste/gpaste-applet was killed by signal 11 (SIGSEGV)
[abrt] gpaste-applet-3.0.2-1.fc18: gtk_widget_activate: Process /usr/libexec/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gpaste (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mohamed El Morabity
Fedora Extras Quality Assurance
abrt_hash:b95110e165adf585af408ba4231...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-14 11:29 EDT by Mr. Meval
Modified: 2014-02-05 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:07:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.73 KB, text/plain)
2013-07-14 11:29 EDT, Mr. Meval
no flags Details
File: cgroup (125 bytes, text/plain)
2013-07-14 11:29 EDT, Mr. Meval
no flags Details
File: core_backtrace (3.12 KB, text/plain)
2013-07-14 11:29 EDT, Mr. Meval
no flags Details
File: dso_list (7.94 KB, text/plain)
2013-07-14 11:29 EDT, Mr. Meval
no flags Details
File: environ (3.89 KB, text/plain)
2013-07-14 11:29 EDT, Mr. Meval
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-14 11:29 EDT, Mr. Meval
no flags Details
File: maps (42.95 KB, text/plain)
2013-07-14 11:30 EDT, Mr. Meval
no flags Details
File: open_fds (690 bytes, text/plain)
2013-07-14 11:30 EDT, Mr. Meval
no flags Details
File: proc_pid_status (988 bytes, text/plain)
2013-07-14 11:30 EDT, Mr. Meval
no flags Details

  None (edit)
Description Mr. Meval 2013-07-14 11:29:38 EDT
Description of problem:
I closed the program. 

Version-Release number of selected component:
gpaste-applet-3.0.2-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/gpaste/gpaste-applet
crash_function: gtk_widget_activate
executable:     /usr/libexec/gpaste/gpaste-applet
kernel:         3.9.9-201.fc18.x86_64
runlevel:       N 5
uid:            500
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 gtk_widget_activate at gtkwidget.c:6334
 #6 gtk_menu_shell_activate_item at gtkmenushell.c:1429
 #7 gtk_menu_shell_button_release at gtkmenushell.c:830
 #8 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #9 _g_closure_invoke_va at gclosure.c:840
 #12 gtk_widget_event_internal at gtkwidget.c:6303
 #13 gtk_widget_event at gtkwidget.c:5960
 #14 propagate_event_up at gtkmain.c:2397
 #15 propagate_event at gtkmain.c:2505
 #16 gtk_main_do_event at gtkmain.c:1720
Comment 1 Mr. Meval 2013-07-14 11:29:42 EDT
Created attachment 773360 [details]
File: backtrace
Comment 2 Mr. Meval 2013-07-14 11:29:44 EDT
Created attachment 773361 [details]
File: cgroup
Comment 3 Mr. Meval 2013-07-14 11:29:47 EDT
Created attachment 773362 [details]
File: core_backtrace
Comment 4 Mr. Meval 2013-07-14 11:29:52 EDT
Created attachment 773364 [details]
File: dso_list
Comment 5 Mr. Meval 2013-07-14 11:29:54 EDT
Created attachment 773365 [details]
File: environ
Comment 6 Mr. Meval 2013-07-14 11:29:58 EDT
Created attachment 773366 [details]
File: limits
Comment 7 Mr. Meval 2013-07-14 11:30:01 EDT
Created attachment 773367 [details]
File: maps
Comment 8 Mr. Meval 2013-07-14 11:30:04 EDT
Created attachment 773368 [details]
File: open_fds
Comment 9 Mr. Meval 2013-07-14 11:30:06 EDT
Created attachment 773369 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 09:19:54 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 17:07:50 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.